- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Xapian::NumberValueRangeProcessor Member List

This is the complete list of members for Xapian::NumberValueRangeProcessor, including all inherited members.

NumberValueRangeProcessor(Xapian::valueno valno_) | Xapian::NumberValueRangeProcessor | `[inline]`
NumberValueRangeProcessor(Xapian::valueno valno_, const std::string &str_, bool prefix_=true) | Xapian::NumberValueRangeProcessor | `[inline]`
operator()(std::string &begin, std::string &end) | Xapian::NumberValueRangeProcessor | `[virtual]`
~ValueRangeProcessor() | Xapian::ValueRangeProcessor | `[virtual]`